/* ===========================
	GROUP TYPE COLOR SCHEME
	jpg banner (in OWNING DIVISION's folder)
	banner home link OFF
	Community Name ON
   =========================== */

body.csCoastalResources {  }

.csCoastalResources #banner .denr-home { display: none; }

.csCoastalResources #banner { background-image: url(../../images/color_schemes/coastal_management/banner.jpg); } 

.csCoastalResources .community_name {display:block;}

/*REMAINING COLOR SCHEME RULES ARE IN PARENT DIVISION'S COLOR SCHEME*/
